/** Shopify CDN: Minification failed

Line 666:0 All "@import" rules must come first
Line 667:0 All "@import" rules must come first
Line 668:0 All "@import" rules must come first

**/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.cdnfonts.com/css/tt-ramillas-trl');

:root {
    --primary-color: #1A1A1A;
    --secondry-color: #FFF8F2;
    --white: #FFFF;
    --font-1: 'Outfit', sans-serif;
    --font-2: 'TT Ramillas Trl', sans-serif;
    --font-3: 'Montserrat', sans-serif;
}

html body {
    font-family: var(--font-3) !important;
    font-size: 18px;
    font-weight: 400;
    background-color: var(--secondry-color) !important;
    color: var(--primary-color);
}

html h1,
html h2,
html h3,
html h4,
html h5,
html h6 {
    font-family: var(--font-2) !important;
    font-weight: 300 !important;
}

html a {
    font-family: var(--font-3) !important;
}

html .utility-bar {
    height: 100%;
    background: var(--primary-color);
}

html .announcement-bar__message span {
    color: var(--secondry-color);
    font-weight: 500;
    font-size: 13px;
    line-height: 150%;
    letter-spacing: 10%;
    text-align: center;
    text-transform: uppercase;
}

html .announcement-bar__link .icon-arrow {
    display: none;
}

html header {
    max-width: 1360px !important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    padding-inline: 20px !important;
}

html .header-wrapper.gradient {
    background-color: transparent;
}

html .scrolled-past-header .header-wrapper.gradient {
    background-color: var(--white);
}

.header__menu-item span,
.header-localization .disclosure .localization-form__select {
    transition: text-decoration var(--duration-short) ease;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 12%;
    text-transform: uppercase;
    color: var(--primary-color);
    text-transform: uppercase;
    font-family: var(--font-1);
}

.header__icon {
    color: var(--primary-color);
}

.list-menu--inline {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 25px;
}

.header__menu-item {
    padding: 0;
    text-decoration: none;
    opacity: 1;
    color: var(--primary-color);
    font-weight: 400;
}

.header__icon .svg-wrapper {
    width: 36px;
    height: 36px;
    padding: 9px;
}

localization-form {
    padding-right: 16px;
}

.header__inline-menu {
    margin-left: 0;
}

.header__heading-link {
    padding: 0;
}

html .main_banner_sec {
    padding-top: 216px;
    padding-bottom: 130px;
    margin-top: -94px;
}

html .main_banner_sec.banner--medium:not(.banner--adapt) {
    min-height: auto;
}

html .main_banner_sec .banner__content {
    max-width: 1340px;
    padding: 0 20px;
}

html .main_banner_sec .banner__heading {
    font-size: 68px;
    line-height: 125%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: var(--primary-color);
    max-width: 600px;
    margin-bottom: 25px;
}

html .main_banner_sec .banner__text p {
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: var(--primary-color);
    max-width: 600px;
    margin-bottom: 40px;
}

html .main_banner_sec .banner__box {
    padding: 0 !important;
}

html .main_banner_sec .banner__box>*+.banner__buttons {
    margin: 0;
}

html .main_banner_sec .button {
    font-weight: 600 !important;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 8%;
    text-transform: uppercase;
    color: var(--primary-color);
    opacity: 1;
    border-radius: 5px !important;
    border: 1px solid var(--primary-color) !important;
    transition: all 0.5s ease;
}

.banner__box .banner__heading+* {
    margin: 0;
}

html .main_banner_sec .button:hover {
    background-color: var(--primary-color);
    color: var(--white);
}

html .main_banner_sec .button--secondary:after {
    display: none;
}

/* footer */

.main_footer_wrapper .main_menu_wrapper {
    display: flex;
    justify-content: center;
}

.main_footer_wrapper .main_menu_wrapper .footer__column {
    width: 50%;
}

.main_footer_wrapper .footer__container {
    max-width: 1360px;
}

html .footer__brand-logo {
    margin: 0;
}

.main_footer_wrapper .footer__description {
    font-family: var(--font-1);
    font-weight: 300;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-top: 24px !important;
    margin-bottom: 30px !important;
}

html .footer__social-icons {
    gap: 25px;
}

html .footer__heading {
    margin-bottom: 12px;
    font-weight: 400 !important;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 10%;
    text-transform: uppercase;
}

html .footer__menu,
html .footer__social-list {
    gap: 6px;
}

html .footer__menu-link,
html .footer__social-list-link {
    font-family: var(--font-1) !important;
    font-weight: 300 !important;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0%;
}

html .footer__social-list-link {
    gap: 8px;
}

html .footer__social-arrow {
    width: 18px;
    height: 18px;
}

html .footer__newsletter-text {
    font-family: var(--font-1);
    font-weight: 300 !important;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-top: 0 !important;
    margin-bottom: 8px !important;
}

html .footer__input {
    padding: 16px 0px;
    margin-bottom: 18px;
}

html .footer__input-icon {
    position: absolute;
    left: auto;
    right: 0;
    top: 18px;
    width: 18px;
    height: 18px;
    color: var(--primary-color);
    opacity: 1;
}

html .footer__input::placeholder {
    font-family: var(--font-3);
    font-weight: 400 !important;
    font-style: Regular;
    font-size: 14px;
    color: var(--primary-color);
}

html .footer__copyright,
html .footer__bottom-link {
    font-weight: 500 !important;
    font-size: 13px;
    line-height: 130%;
    letter-spacing: 8%;
    text-transform: uppercase;
    opacity: 1;
}

html .footer__bottom-links {
    gap: 30px;
}

html .footer__menu-item {
    line-height: 130%;
}

/* 2 img card content section  */

html .editorial-cards-sec .editorial-cards__container {
    max-width: 100%;
}

html .editorial-cards-sec .editorial-card {
    height: 870px;
    position: relative;
}

html .editorial-cards-sec .editorial-card::after {
    position: absolute;
    content: "";
    inset: 10px;
    border: 1px solid var(--white)
}

html .editorial-card__heading {
    font-weight: 400 !important;
    font-size: 30px;
    line-height: 130%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}

html .editorial-card__description {
    font-weight: 400 !important;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 20px;
    max-width: 414px;
}

html .editorial-cards-sec .editorial-card__content {
    padding-bottom: 76px;
}

html .editorial-card__button {
    padding: 0;
    padding-bottom: 8px;
    border-bottom: 1px solid var(--secondry-color);
    gap: 5px;
    font-weight: 600;
    font-size: 13px;
    line-height: 130%;
    letter-spacing: 10%;
    text-transform: uppercase;
}

html .editorial-card__button-icon {
    width: 16px;
    height: 11px;
}

/* html .main_wc_sec */

html .main_wc_sec {
    padding: 100px 0;
}

html .trust-banner__container {
    gap: 50px;
    max-width: 1340px;
    margin: 0 auto;
    padding: 0 20px;
    flex-wrap: nowrap;
    /* justify-content: unset;   */
}

html .trust-banner__heading {
    margin-bottom: 70px;
}

html .trust-banner__heading h2 {
    font-size: 50px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
}

html .trust-banner__title {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-color);
}

html .trust-banner__item {
    max-width: 100%;
}

html .trust-banner__text {
    gap: 10px;
}

html .trust-banner__description {
    font-weight: 400 !important;
    font-size: 15px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--primary-color);
    opacity: 1;
}

html .trust-banner__item {
    gap: 30px;
}

/* wcu_sec */

html .wcu_sec {
    padding: 30px 0;
    border-block: 1px solid #1A1A1A1A;
}

html .wcu_sec .trust-banner__icon-wrapper {
    background: var(--primary-color);
    padding: 10px;
    border-radius: 50%;
}

html .wcu_sec .trust-banner__item {
    gap: 24px;
    flex-direction: row;
}

html .wcu_sec .trust-banner__container {
    gap: 40px;
}

html .wcu_sec .trust-banner__description {
    font-weight: 400 !important;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: left;
}

html .wcu_sec .trust-banner__title {
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 10%;
    text-transform: uppercase;
    text-align: left;
}

html .wcu_sec .trust-banner__text {
    gap: 8px;
}

/* main_faq_sec */

html .main_faq_sec {
    background: transparent;
    padding-top: 110px;
    padding-bottom: 100px;
}

html .main_faq_sec .collapsible-content__wrapper {
    padding: 0;
    background: transparent;
}

html .main_faq_sec .collapsible-content-wrapper-narrow {
    margin: 0 auto;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 840px;
}

html .main_faq_sec .page-width {
    max-width: 100%;
}

html .main_faq_sec .collapsible-section-layout {
    padding: 0;
}

html .main_faq_sec .collapsible-content__heading {
    font-size: 38px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: var(--primary-color);
}

html .main_faq_sec .caption-with-letter-spacing {
    font-weight: 400 !important;
    line-height: 190%;
    letter-spacing: 0%;
    text-align: center;
    font-size: 16px;
    color: var(--primary-color);
    text-transform: unset;
    max-width: 650px;
    width: 100%;
    margin: 0px auto 50px;
}

html .main_faq_sec .accordion {
    border-top: 0;
}

html .main_faq_sec .accordion summary {
    padding: 0;
}

html .main_faq_sec h3.accordion__title.inline-richtext.h4 {
    font-family: var(--font-1) !important;
    font-weight: 400 !important;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    color: var(--primary-color);
}

html .main_faq_sec .accordion__content {
    margin-top: 20px;
    padding-right: 18px;
    margin-bottom: 0;
}

html .main_faq_sec .accordion__content p {
    font-family: var(--font-1) !important;
    font-weight: 200 !important;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0%;
    color: var(--primary-color);
}

html .main_faq_sec .accordion {
    padding-bottom: 20px;
    margin-bottom: 22px;
}

html .main_faq_sec .collapsible-content summary:hover .accordion__title {
    text-decoration: unset;
}

html .main_faq_sec .collapsible-content summary:hover {
    background-color: unset;
}

/* Luxury_gridbox_sec */

html .Luxury_gridbox_sec .editorial-grid__container {
    max-width: 100%;
    padding: 0 15px;

}

html .Luxury_gridbox_sec .luxury-editorial-card {
    text-decoration: none;
}

html .Luxury_gridbox_sec .editorial-grid__grid {
    gap: 10px;
}

html .Luxury_gridbox_sec .editorial-card__content {
    padding: 0;
    gap: 20px;
    align-items: start !important;
}

html .luxury-editorial-card {
    padding-top: 90px;
    padding-inline: 30px;
    display: block;
}

html .Luxury_gridbox_sec .editorial-card__heading {
    font-weight: 400 !important;
    font-size: 22px;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 0px;
}

html .Luxury_gridbox_sec .editorial-card__description {
    font-size: 15px;
    line-height: 140%;
    text-align: left;
    margin-bottom: 0;
    max-width: 241px;
}

html .Luxury_gridbox_sec .editorial-card__button {
    font-size: 12px;
}

html .Luxury_gridbox_sec .luxury-editorial-card:nth-child(odd) .editorial-card__button {
    border-bottom-color: var(--primary-color);
}

html .main_faq_sec .accordion summary svg {
    display: none;
}

html .main_faq_sec .accordion summary[aria-expanded="true"] {
    background-image: url('data:image/svg+xml,<svg width="24" height="31" viewBox="0 0 24 31" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.67 15.4351H6" stroke="%231A1A1A" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

html .main_faq_sec .accordion summary {
    padding: 0;
    background-image: url('data:image/svg+xml,<svg width="23" height="23" viewBox="0 0 23 23" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.335 3.83496V18.835M18.835 11.335H3.83496" stroke="%231A1A1A" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-position: right;
    transition: all 0.3s;
    background-size: 22px;
}

html .main_faq_sec .accordion summary:focus-visible {
    outline: 0px;
    box-shadow: unset;
}

html .footer__submit {
    font-weight: 600;
    letter-spacing: 8%;
    font-family: var(--font-3);
}

html .main_contact_cotent h2 {
    font-weight: 300 !important;
    font-size: 38px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 20px;
}

html .main_contact_cotent p {
    font-weight: 400 !important;
    font-size: 15px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--primary-color);
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.cdnfonts.com/css/tt-ramillas-trl');

:root {
    --primary-color: #1A1A1A;
    --secondry-color: #FFF8F2;
    --white: #FFFF;
    --font-1: 'Outfit', sans-serif;
    --font-2: 'TT Ramillas Trl', sans-serif;
    --font-3: 'Montserrat', sans-serif;
}

html body {
    font-family: var(--font-3) !important;
    font-size: 18px;
    font-weight: 400;
    background-color: var(--secondry-color) !important;
    color: var(--primary-color);
}

html h1,
html h2,
html h3,
html h4,
html h5,
html h6 {
    font-family: var(--font-2) !important;
    font-weight: 300 !important;
}

html a {
    font-family: var(--font-3) !important;
}

html .utility-bar {
    height: 100%;
    background: var(--primary-color);
}

html .announcement-bar__message span {
    color: var(--secondry-color);
    font-weight: 500;
    font-size: 13px;
    line-height: 150%;
    letter-spacing: 10%;
    text-align: center;
    text-transform: uppercase;
}

html .announcement-bar__link .icon-arrow {
    display: none;
}

html header {
    max-width: 1360px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-inline: 20px !important;
}

html .header-wrapper.gradient {
    background-color: transparent;
}

html .scrolled-past-header .header-wrapper.gradient {
    background-color: var(--white);
}

.header__menu-item span,
.header-localization .disclosure .localization-form__select {
    transition: text-decoration var(--duration-short) ease;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 12%;
    text-transform: uppercase;
    color: #FFF;
    text-transform: uppercase;
    font-family: var(--font-1);
}

.header__icon {
    color: var(--primary-color);
}

.list-menu--inline {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 25px;
}

.header__menu-item {
    padding: 0;
    text-decoration: none;
    opacity: 1;
    color: var(--primary-color);
    font-weight: 400;
}

.header__icon .svg-wrapper {
    width: 36px;
    height: 36px;
    padding: 9px;
}

localization-form {
    padding-right: 16px;
}

.header__inline-menu {
    margin-left: 0;
}

.header__heading-link {
    padding: 0;
}

html .main_banner_sec {
    padding-top: 216px;
    padding-bottom: 130px;
    margin-top: -94px;
}

html .main_banner_sec.banner--medium:not(.banner--adapt) {
    min-height: auto;
}

html .main_banner_sec .banner__content {
    max-width: 1340px;
    padding: 0 20px;
}

html .main_banner_sec .banner__heading {
    font-size: 68px;
    line-height: 125%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: var(--primary-color);
    max-width: 600px;
    margin-bottom: 25px;
}

html .main_banner_sec .banner__text p {
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: var(--primary-color);
    max-width: 600px;
    margin-bottom: 40px;
}

html .main_banner_sec .banner__box {
    padding: 0 !important;
}

html .main_banner_sec .banner__box>*+.banner__buttons {
    margin: 0;
}

html .main_banner_sec .button {
    font-weight: 600 !important;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 8%;
    text-transform: uppercase;
    color: var(--primary-color);
    opacity: 1;
    border-radius: 5px !important;
    border: 1px solid var(--primary-color) !important;
    transition: all 0.5s ease;
}

.banner__box .banner__heading+* {
    margin: 0;
}

html .main_banner_sec .button:hover {
    background-color: var(--primary-color);
    color: var(--white);
}

html .main_banner_sec .button--secondary:after {
    display: none;
}

/* footer */

.main_footer_wrapper .main_menu_wrapper {
    display: flex;
    justify-content: center;
}

.main_footer_wrapper .main_menu_wrapper .footer__column {
    width: 50%;
}

.main_footer_wrapper .footer__container {
    max-width: 1360px;
}

html .footer__brand-logo {
    margin: 0;
}

.main_footer_wrapper .footer__description {
    font-family: var(--font-1);
    font-weight: 300;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-top: 24px !important;
    margin-bottom: 30px !important;
}

html .footer__social-icons {
    gap: 25px;
}

html .footer__heading {
    margin-bottom: 12px;
    font-weight: 400 !important;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 10%;
    text-transform: uppercase;
}

html .footer__menu,
html .footer__social-list {
    gap: 6px;
}

html .footer__menu-link,
html .footer__social-list-link {
    font-family: var(--font-1) !important;
    font-weight: 300 !important;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0%;
}

html .footer__social-list-link {
    gap: 8px;
}

html .footer__social-arrow {
    width: 18px;
    height: 18px;
}

html .footer__newsletter-text {
    font-family: var(--font-1);
    font-weight: 300 !important;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-top: 0 !important;
    margin-bottom: 8px !important;
}

html .footer__input {
    padding: 16px 0px;
    margin-bottom: 18px;
    box-shadow: none;
    outline: none;
}

html .footer__input-icon {
    position: absolute;
    left: auto;
    right: 0;
    top: 18px;
    width: 18px;
    height: 18px;
    color: var(--primary-color);
    opacity: 1;
}

html .footer__input::placeholder {
    font-family: var(--font-3);
    font-weight: 400 !important;
    font-style: Regular;
    font-size: 14px;
    color: var(--primary-color);
}

html .footer__copyright,
html .footer__bottom-link {
    font-weight: 500 !important;
    font-size: 13px;
    line-height: 130%;
    letter-spacing: 8%;
    text-transform: uppercase;
    opacity: 1;
}

html .footer__bottom-links {
    gap: 30px;
}

html .footer__menu-item {
    line-height: 130%;
}

/* 2 img card content section  */

html .editorial-cards-sec .editorial-cards__container {
    max-width: 100%;
}

html .editorial-cards-sec .editorial-card {
    height: 870px;
    position: relative;
}

html .editorial-cards-sec .editorial-card::after {
    position: absolute;
    content: "";
    inset: 10px;
    border: 1px solid var(--white)
}

html .editorial-card__heading {
    font-weight: 400 !important;
    font-size: 30px;
    line-height: 130%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}

html .editorial-card__description {
    font-weight: 400 !important;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 20px;
    max-width: 414px;
}

html .editorial-cards-sec .editorial-card__content {
    padding-bottom: 76px;
}

html .editorial-card__button {
    padding: 0;
    padding-bottom: 8px;
    border-bottom: 1px solid var(--secondry-color);
    gap: 5px;
    font-weight: 600;
    font-size: 13px;
    line-height: 130%;
    letter-spacing: 10%;
    text-transform: uppercase;
}

html .editorial-card__button-icon {
    width: 16px;
    height: 11px;
}

/* html .main_wc_sec */

html .main_wc_sec {
    padding: 100px 0;
}

html .trust-banner__container {
    gap: 50px;
    max-width: 1340px;
    margin: 0 auto;
    padding: 0 20px;
    flex-wrap: nowrap;
    /* justify-content: unset;   */
}

html .trust-banner__heading {
    margin-bottom: 70px;
}

html .trust-banner__heading h2 {
    font-size: 50px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
}

html .trust-banner__title {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-color);
}

html .trust-banner__item {
    max-width: 100%;
}

html .trust-banner__text {
    gap: 10px;
}

html .trust-banner__description {
    font-weight: 400 !important;
    font-size: 15px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--primary-color);
    opacity: 1;
}

html .trust-banner__item {
    gap: 30px;
}

/* wcu_sec */

html .wcu_sec {
    padding: 30px 0;
    border-block: 1px solid #1A1A1A1A;
}

html .wcu_sec .trust-banner__icon-wrapper {
    background: var(--primary-color);
    padding: 10px;
    border-radius: 50%;
}

html .wcu_sec .trust-banner__item {
    gap: 24px;
    flex-direction: row;
}

html .wcu_sec .trust-banner__container {
    gap: 40px;
}

html .wcu_sec .trust-banner__description {
    font-weight: 400 !important;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: left;
}

html .wcu_sec .trust-banner__title {
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 10%;
    text-transform: uppercase;
    text-align: left;
}

html .wcu_sec .trust-banner__text {
    gap: 8px;
}

/* main_faq_sec */

html .main_faq_sec {
    background: transparent;
    padding-top: 110px;
    padding-bottom: 100px;
}

html .main_faq_sec .collapsible-content__wrapper {
    padding: 0;
    background: transparent;
}

html .main_faq_sec .collapsible-content-wrapper-narrow {
    margin: 0 auto;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 840px;
}

html .main_faq_sec .page-width {
    max-width: 100%;
}

html .main_faq_sec .collapsible-section-layout {
    padding: 0;
}

html .main_faq_sec .collapsible-content__heading {
    font-size: 38px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: var(--primary-color);
}

html .main_faq_sec .caption-with-letter-spacing {
    font-weight: 400 !important;
    line-height: 190%;
    letter-spacing: 0%;
    text-align: center;
    font-size: 16px;
    color: var(--primary-color);
    text-transform: unset;
    max-width: 650px;
    width: 100%;
    margin: 0px auto 50px;
}

html .main_faq_sec .accordion {
    border-top: 0;
}

html .main_faq_sec .accordion summary {
    padding: 0;
}

html .main_faq_sec h3.accordion__title.inline-richtext.h4 {
    font-family: var(--font-1) !important;
    font-weight: 400 !important;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    color: var(--primary-color);
}

html .main_faq_sec .accordion__content {
    margin-top: 20px;
    padding-right: 18px;
    margin-bottom: 0;
}

html .main_faq_sec .accordion__content p {
    font-family: var(--font-1) !important;
    font-weight: 200 !important;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0%;
    color: var(--primary-color);
}

html .main_faq_sec .accordion {
    padding-bottom: 20px;
    margin-bottom: 22px;
}

html .main_faq_sec .collapsible-content summary:hover .accordion__title {
    text-decoration: unset;
}

html .main_faq_sec .collapsible-content summary:hover {
    background-color: unset;
}

/* Luxury_gridbox_sec */

html .Luxury_gridbox_sec .editorial-grid__container {
    max-width: 100%;
    padding: 0 15px;

}

html .Luxury_gridbox_sec .luxury-editorial-card {
    text-decoration: none;
}

html .Luxury_gridbox_sec .editorial-grid__grid {
    gap: 10px;
}

html .Luxury_gridbox_sec .editorial-card__content {
    padding: 0;
    gap: 20px;
    align-items: start !important;
}

html .luxury-editorial-card {
    padding-top: 90px;
    padding-inline: 30px;
    display: block;
}

html .Luxury_gridbox_sec .editorial-card__heading {
    font-weight: 400 !important;
    font-size: 22px;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 0px;
}

html .Luxury_gridbox_sec .editorial-card__description {
    font-size: 15px;
    line-height: 140%;
    text-align: left;
    margin-bottom: 0;
    max-width: 190px;
}

html .Luxury_gridbox_sec .editorial-card__button {
    font-size: 12px;
}

html .Luxury_gridbox_sec .luxury-editorial-card:nth-child(odd) .editorial-card__button {
    border-bottom-color: var(--primary-color);
}

html .main_faq_sec .accordion summary svg {
    display: none;
}

html .main_faq_sec .accordion summary[aria-expanded="true"] {
    background-image: url('data:image/svg+xml,<svg width="24" height="31" viewBox="0 0 24 31" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.67 15.4351H6" stroke="%231A1A1A" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

html .main_faq_sec .accordion summary {
    padding: 0;
    background-image: url('data:image/svg+xml,<svg width="23" height="23" viewBox="0 0 23 23" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.335 3.83496V18.835M18.835 11.335H3.83496" stroke="%231A1A1A" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-position: right;
    transition: all 0.3s;
    background-size: 22px;
}

html .main_faq_sec .accordion summary:focus-visible {
    outline: 0px;
    box-shadow: unset;
}

html .footer__submit {
    font-weight: 600;
    letter-spacing: 8%;
    font-family: var(--font-3);
}

html .main_contact_cotent h2 {
    font-weight: 300 !important;
    font-size: 38px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 20px;
}

html .main_contact_cotent p {
    font-weight: 400 !important;
    font-size: 15px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--primary-color);
}

html .main_contact_cotent .rich-text__text {
    margin: 0 auto;
    max-width: 526px;
}

html .main_contact_cotent .rich-text__text:not(:last-child) {
    margin-bottom: 14px;
}

html .main_contact_cotent .gradient,
html .main_contact_form {
    background-color: var(--secondry-color) !important;
}

html .main_contact_cotent .rich-text__text:not(:last-child) {
    margin-bottom: 14px;
}

html .main_contact_form .contact__fields {
    grid-column-gap: 30px;
}

html .main_contact_form .field__input {
    border-radius: 5px;
    background: #F1E7DB4D;
    border: 1px solid #4A2E244D;
    padding: 15px 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0%;
    color: #4A2E24B2;
}

.field:after,
.select:after,
.customer .field:after,
.customer select:after,
.localization-form__select:after {
    display: none;
}

html .main_contact_form textarea {
    min-height: 190px;
}

html .main_contact_form .contact__button {
    margin-top: 33px;
}

html .main_contact_form .contact__button {
    margin-top: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.button {
    font-family: Montserrat;
    font-weight: 600;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 8%;
    text-transform: uppercase;
    padding: 16px 30px;
    min-width: 190px;
}

html .Luxury_gridbox_sec .luxury-editorial-card:nth-child(3) .editorial-card__button {
    border-color: #FFF;
}

.shopify-policy__container {
    max-width: 1320px;
    padding-bottom: 80px;
}

.shopify-policy__title h1 {
    font-size: 50px;
    margin: 100px 0 50px 0;
    text-transform: uppercase;
    font-weight: 400 !important;
}

.shopify-policy__body h1,
.shopify-policy__body h2 {
    font-size: 30px;
    font-weight: 400 !important;
}

.shopify-policy__body ul , .shopify-policy__body ol {
    padding-left: 0;
}

@media (max-width:1024px) {

    .header__menu-item span,
    .header-localization .disclosure .localization-form__select {
        font-size: 12px;
    }

    html .main_banner_sec .banner__heading {
        font-size: 52px;
        max-width: 460px;
        margin-bottom: 15px;
    }

    html .trust-banner__container {
        flex-wrap: wrap;
        gap: 40px 0px;
    }

    html .main_banner_sec .banner__text p {
        font-size: 16px;
        max-width: 520px;
        margin-bottom: 30px;
    }

    html .main_banner_sec {
        padding-top: 180px;
        padding-bottom: 100px;
    }

    html .editorial-cards-sec .editorial-card {
        height: 450px;
    }

    html .editorial-card__heading {
        font-size: 27px;
        margin-bottom: 10px;
    }

    html .editorial-cards-sec .editorial-card__content {
        padding-bottom: 50px;
    }

    html .editorial-card__description {
        font-size: 15px;
        margin-bottom: 15px;
    }

    html .main_wc_sec {
        padding: 70px 0;
    }

    html .trust-banner__heading h2 {
        font-size: 32px;
    }

    html .trust-banner__heading {
        margin-bottom: 35px;
    }

    html .trust-banner__item {
        width: 48%;
    }

    html .trust-banner__description {
        max-width: 295px;
        width: 100%;
    }

    html .trust-banner__item {
        gap: 20px;
    }

    .feature_product_sec.new_arrivals_sec {
        padding-top: 70px;
    }

    html .luxury-editorial-card {
        padding-top: 0;
        display: flex;
        align-items: center;
    }

    html .main_faq_sec {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    html .main_faq_sec .collapsible-content__heading {
        font-size: 32px;
    }

    html .main_faq_sec .caption-with-letter-spacing {
        line-height: 170%;
        margin-bottom: 30px;
    }

    html .wcu_sec .trust-banner__container {
        gap: 30px 25px;
    }

    .main_footer_wrapper {
        padding: 50px 0px 25px !important;
    }

    .main_footer_wrapper .footer__bottom {
        padding-top: 25px !important;
    }

    html .footer__bottom-links {
        gap: 20px;
    }

    html .footer__copyright,
    html .footer__bottom-link {
        font-size: 12px;
        letter-spacing: 6%;
    }

    .footer__main {
        margin-bottom: 60px !important;
    }
}

@media (max-width:767px) {
    html .main_banner_sec .banner__heading {
        font-size: 25px;
        max-width: 68%;
        text-align: left;
        margin-bottom: 12px;
    }

    html .main_banner_sec .banner__text p {
        font-size: 12px;
        text-align: left;
        margin-bottom: 25px;
        max-width: 245px;
        width: 100%;
    }

    html .main_banner_sec .button {
        font-size: 11px;
        padding: 5px 17px;
        min-height: 38px;
        max-width: 112px;
        width: 100%;
        min-width: 107px;
    }

    html .main_banner_sec .banner__box>*+.banner__buttons {
        margin-top: 0;
    }

    html .main_banner_sec .banner__box {
        text-align: left;
    }

    html .main_banner_sec {
        padding-top: 55px;
        padding-bottom: 246px;
        margin-top: -94px;
        height: 560px;
    }


    html .main_banner_sec .banner__media {
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        background: url("/cdn/shop/files/main_home_bg_v2.jpg?v=1779195784");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
    }


    html .main_banner_sec .banner__media img {
        display: none !important;
    }

    html .editorial-cards-sec .editorial-card {
        height: 400px;
    }

    html .editorial-cards-sec .editorial-cards__grid {
        gap: 26px;
    }

    html .editorial-card__heading {
        font-size: 18px;
    }

    html .editorial-card__description {
        font-size: 12px;
        margin-bottom: 2px;
    }

    html .editorial-card__button {
        font-size: 11px;
    }

    html .editorial-cards-sec .editorial-card__content {
        padding-bottom: 30px;
    }

    html .trust-banner__heading h2 {
        font-size: 22px;
    }

    html .main_wc_sec {
        padding: 60px 0;
    }

    html .trust-banner__item {
        gap: 15px;
        flex-direction: row;
        align-items: start;
        width: 100%;
    }

    html .trust-banner__item .trust-banner__icon-wrapper {
        height: 42px;
        width: 42px;
    }

    html .trust-banner__container {
        gap: 35px 0px;
    }

    html .trust-banner__title {
        font-size: 17px;
        text-align: left;
    }

    html .trust-banner__text {
        gap: 8px;
    }

    html .trust-banner__description {
        font-size: 12px;
        text-align: left;
    }

    html .luxury-editorial-card {
        height: 260px;
        padding-inline: 20px;
    }

    html .Luxury_gridbox_sec .editorial-card__content {
        gap: 15px;
    }

    html .Luxury_gridbox_sec .editorial-card__description {
        font-size: 13px;
        max-width: 225px;
    }

    html .Luxury_gridbox_sec .editorial-card__button {
        font-size: 11px;
        gap: 4px;
    }

    html .Luxury_gridbox_sec .editorial-card__description br {
        display: none;
    }

    html .Luxury_gridbox_sec .editorial-card__heading {
        max-width: 236px;
        width: 100%;
        text-align: left;
    }

    html .editorial-card__button {
        padding-bottom: 6px;
    }

    html .main_faq_sec {
        padding-top: 20px;
        padding-bottom: 0;
    }

    html .main_faq_sec .collapsible-content__heading {
        font-size: 22px;
    }

    html .main_faq_sec .caption-with-letter-spacing {
        line-height: 190%;
        font-size: 12px;
    }

    html .main_faq_sec .accordion:first-child {
        margin-top: 0px;
    }

    html .main_faq_sec h3.accordion__title.inline-richtext.h4 {
        font-size: 17px;
    }

    html .main_faq_sec .accordion__content {
        margin-top: 13px;
        padding-left: 0px;
    }

    html .main_faq_sec .accordion summary {
        background-size: 20px;
    }

    html .main_faq_sec .accordion:last-child {
        margin-bottom: 0px;
    }

    html .wcu_sec {
        border-block: 0px;
        padding: 50px 0px;
    }

    html .wcu_sec .trust-banner__container {
        gap: 33px 25px;
    }

    html .wcu_sec .trust-banner__item {
        gap: 15px;
        flex-direction: column;
        width: 46%;
        align-items: center;
    }

    html .wcu_sec .trust-banner__title {
        font-size: 14px;
        line-height: 125%;
        letter-spacing: 8%;
        font-weight: 400 !important;
        text-align: center;
    }

    html .wcu_sec .trust-banner__text {
        gap: 3px;
    }

    html .wcu_sec .trust-banner__description {
        font-size: 12px;
        text-align: center;
    }

    html .wcu_sec .trust-banner__icon-wrapper {
        height: 38px;
        width: 38px;
        padding: 7px;
    }

    .main_footer_wrapper .footer__description {
        font-size: 15px;
        margin-bottom: 20px !important;
    }

    .main_footer_wrapper .main_menu_wrapper .footer__column {
        align-items: start;
    }

    .main_footer_wrapper .main_menu_wrapper .footer__column ul.footer__menu,
    .main_footer_wrapper .main_menu_wrapper .footer__column ul.footer__social-list {
        align-items: start;
    }

    html .footer__menu-link,
    html .footer__social-list-link {
        font-size: 16px;
    }

    .main_footer_wrapper .main_menu_wrapper .footer__column ul.footer__social-list li {
        line-height: 130%;
    }

    html .footer__newsletter-text {
        font-size: 18px;
        margin-bottom: 7px !important;
    }

    html .footer__input {
        margin-bottom: 13px;
        width: 315px;
    }

    html .footer__submit {
        padding: 14px 22px;
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 8%;
    }

    .footer__main {
        margin-bottom: 53px !important;
    }

    html .footer__copyright {
        max-width: 315px;
        width: 100%;
        letter-spacing: 8%;
    }

    html .footer__bottom-link {
        letter-spacing: 8%;
    }

    .main_footer_wrapper .footer__bottom {
        gap: 18px;
    }

}

@media (max-width:1024px) {

    .header__menu-item span,
    .header-localization .disclosure .localization-form__select {
        font-size: 12px;
    }

    html .main_banner_sec .banner__heading {
        font-size: 52px;
        max-width: 460px;
        margin-bottom: 15px;
    }

    html .trust-banner__container {
        flex-wrap: wrap;
        gap: 40px 0px;
    }

    html .main_banner_sec .banner__text p {
        font-size: 16px;
        max-width: 520px;
        margin-bottom: 30px;
    }

    html .main_banner_sec {
        padding-top: 180px;
        padding-bottom: 100px;
    }

    html .editorial-cards-sec .editorial-card {
        height: 450px;
    }

    html .editorial-card__heading {
        font-size: 27px;
        margin-bottom: 10px;
    }

    html .editorial-cards-sec .editorial-card__content {
        padding-bottom: 50px;
    }

    html .editorial-card__description {
        font-size: 15px;
        margin-bottom: 15px;
    }

    html .main_wc_sec {
        padding: 70px 0;
    }

    html .trust-banner__heading h2 {
        font-size: 32px;
    }

    html .trust-banner__heading {
        margin-bottom: 35px;
    }

    html .trust-banner__item {
        width: 48%;
    }

    html .trust-banner__description {
        max-width: 295px;
        width: 100%;
    }

    html .trust-banner__item {
        gap: 20px;
    }

    .feature_product_sec.new_arrivals_sec {
        padding-top: 70px;
    }

    html .luxury-editorial-card {
        padding-top: 0;
        display: flex;
        align-items: center;
    }

    html .main_faq_sec {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    html .main_faq_sec .collapsible-content__heading {
        font-size: 32px;
    }

    html .main_faq_sec .caption-with-letter-spacing {
        line-height: 170%;
        margin-bottom: 30px;
    }

    html .wcu_sec .trust-banner__container {
        gap: 30px 25px;
    }

    .main_footer_wrapper {
        padding: 50px 0px 25px !important;
    }

    .main_footer_wrapper .footer__bottom {
        padding-top: 25px !important;
    }

    html .footer__bottom-links {
        gap: 20px;
    }

    html .footer__copyright,
    html .footer__bottom-link {
        font-size: 12px;
        letter-spacing: 6%;
    }

    .footer__main {
        margin-bottom: 60px !important;
    }
}

@media (max-width:767px) {
    html .main_banner_sec .banner__heading {
        font-size: 25px;
        max-width: 68%;
        text-align: left;
        margin-bottom: 12px;
    }

    html .main_banner_sec .banner__text p {
        font-size: 12px;
        text-align: left;
        margin-bottom: 25px;
        max-width: 245px;
        width: 100%;
    }

    html .main_banner_sec .button {
        font-size: 11px;
        padding: 5px 17px;
        min-height: 38px;
        max-width: 112px;
        width: 100%;
        min-width: 107px;
    }

    html .main_banner_sec .banner__box>*+.banner__buttons {
        margin-top: 0;
    }

    html .main_banner_sec .banner__box {
        text-align: left;
    }

    html .main_banner_sec {
        padding-top: 55px;
        padding-bottom: 246px;
        margin-top: -94px;
        height: 560px;
    }


    html .main_banner_sec .banner__media {
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        background: url("/cdn/shop/files/main_home_bg_v2.jpg?v=1779195784");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
    }


    html .main_banner_sec .banner__media img {
        display: none !important;
    }

    html .editorial-cards-sec .editorial-card {
        height: 400px;
    }

    html .editorial-cards-sec .editorial-cards__grid {
        gap: 26px;
    }

    html .editorial-card__heading {
        font-size: 18px;
    }

    html .editorial-card__description {
        font-size: 12px;
        margin-bottom: 2px;
    }

    html .editorial-card__button {
        font-size: 11px;
    }

    html .editorial-cards-sec .editorial-card__content {
        padding-bottom: 30px;
    }

    html .trust-banner__heading h2 {
        font-size: 22px;
    }

    html .main_wc_sec {
        padding: 60px 0;
    }

    html .trust-banner__item {
        gap: 15px;
        flex-direction: row;
        align-items: start;
        width: 100%;
    }

    html .trust-banner__item .trust-banner__icon-wrapper {
        height: 42px;
        width: 42px;
    }

    html .trust-banner__container {
        gap: 35px 0px;
    }

    html .trust-banner__title {
        font-size: 17px;
        text-align: left;
    }

    html .trust-banner__text {
        gap: 8px;
    }

    html .trust-banner__description {
        font-size: 12px;
        text-align: left;
    }

    html .luxury-editorial-card {
        height: 250px;
        padding-inline: 20px;
    }

    html .Luxury_gridbox_sec .editorial-card__content {
        gap: 15px;
    }

    html .Luxury_gridbox_sec .editorial-card__description {
        font-size: 13px;
        max-width: 225px;
    }

    html .Luxury_gridbox_sec .editorial-card__button {
        font-size: 11px;
        gap: 4px;
    }

    html .Luxury_gridbox_sec .editorial-card__description br {
        display: none;
    }

    html .Luxury_gridbox_sec .editorial-card__heading {
        max-width: 236px;
        width: 100%;
        text-align: left;
    }

    html .editorial-card__button {
        padding-bottom: 6px;
    }

    html .main_faq_sec {
        padding-top: 20px;
        padding-bottom: 0;
    }

    html .main_faq_sec .collapsible-content__heading {
        font-size: 22px;
    }

    html .main_faq_sec .caption-with-letter-spacing {
        line-height: 190%;
        font-size: 12px;
    }

    html .main_faq_sec .accordion:first-child {
        margin-top: 0px;
    }

    html .main_faq_sec h3.accordion__title.inline-richtext.h4 {
        font-size: 17px;
    }

    html .main_faq_sec .accordion__content {
        margin-top: 13px;
        padding-left: 0px;
    }

    html .main_faq_sec .accordion summary {
        background-size: 20px;
    }

    html .main_faq_sec .accordion:last-child {
        margin-bottom: 0px;
    }

    html .wcu_sec {
        border-block: 0px;
        padding: 50px 0px;
    }

    html .wcu_sec .trust-banner__container {
        gap: 33px 25px;
    }

    html .wcu_sec .trust-banner__item {
        gap: 15px;
        flex-direction: column;
        width: 46%;
        align-items: center;
    }

    html .wcu_sec .trust-banner__title {
        font-size: 14px;
        line-height: 125%;
        letter-spacing: 8%;
        font-weight: 400 !important;
        text-align: center;
    }

    html .wcu_sec .trust-banner__text {
        gap: 3px;
    }

    html .wcu_sec .trust-banner__description {
        font-size: 12px;
        text-align: center;
    }

    html .wcu_sec .trust-banner__icon-wrapper {
        height: 38px;
        width: 38px;
        padding: 7px;
    }

    .main_footer_wrapper .footer__description {
        font-size: 15px;
        margin-bottom: 20px !important;
    }

    .main_footer_wrapper .main_menu_wrapper .footer__column {
        align-items: start;
    }

    .main_footer_wrapper .main_menu_wrapper .footer__column ul.footer__menu,
    .main_footer_wrapper .main_menu_wrapper .footer__column ul.footer__social-list {
        align-items: start;
    }

    html .footer__menu-link,
    html .footer__social-list-link {
        font-size: 16px;
    }

    .main_footer_wrapper .main_menu_wrapper .footer__column ul.footer__social-list li {
        line-height: 130%;
    }

    html .footer__newsletter-text {
        font-size: 18px;
        margin-bottom: 7px !important;
    }

    html .footer__input {
        margin-bottom: 13px;
        width: 315px;
    }

    html .footer__submit {
        padding: 14px 22px;
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 8%;
    }

    .footer__main {
        margin-bottom: 53px !important;
    }

    html .footer__copyright {
        max-width: 315px;
        width: 100%;
        letter-spacing: 8%;
    }

    html .footer__bottom-link {
        letter-spacing: 8%;
    }

    .main_footer_wrapper .footer__bottom {
        gap: 18px;
    }

    html .main_contact_cotent h2 {
        font-size: 30px;
        margin-bottom: 13px;
    }

    html .main_contact_cotent p {
        font-size: 14px;
    }

    .shopify-policy__title h1 {
        font-size: 30px;
        margin: 50px 0 21px 0;
    }

    .shopify-policy__body h1,
    .shopify-policy__body h2 {
        font-size: 20px;
    }

    .shopify-policy__body h3 {
        font-size: 18px;
    }

    .shopify-policy__body p,
    .shopify-policy__body ul li,
    .shopify-policy__body ol li {
        font-size: 14px;
    }

    .shopify-policy__body p {
        margin: 8px 0;
    }

    .shopify-policy__container {
        padding-bottom: 50px;
    }

    .shopify-policy__container table li {
        font-size: 12px;
        margin-bottom:5px;
    }
    
}

